Subject: Ticket Assigned - Wrong size was delivered!!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 02:32:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong size was delivered!!! Dear Centrepoint Team 
I got all the items that I had ordered everything is fine except that I am so disappointed with the wrong size given. I had ordered for Set of 5 underwear Size 10, the Package is Size 10 from outside but inside all the 5 underwear are Size 8. How is this acceptable? I have paid 45 dirhams for this and you have delivered the wrong Size to me, I am even aware that underwears cannot be exchanged but this is not fair, I have paid 45 dirhams for nothing? How come the outside Package is Size 10 and inside all the underwears are Size 8 ? Did you not check before packing them? 
PFA the pictures of the delivered items 

Please advise what is the solution for this? Waiting for your reply Regards Soniya Joshi Mobile: 0566919872
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2802871